<?php // vim: ts=4 sw=4 sts=4 fdm=marker ai noet:
// $Id: bugtrack_list.inc.php,v 1.3 2005/02/11 14:47:42 ishii Exp $
//
// BugTrack-list plugin - A part of BugTrack plugin
/*
 * PukiWiki BugTrack plugin
 * CopyRight 2002 Y.MASUI GPL2
 * http://masui.net/pukiwiki/ masui@masui.net
 */

require_once(PLUGIN_DIR . 'bugtrack.inc.php');

function plugin_bugtrack_list_init()
{
	plugin_bugtrack_init();
}
?>
